IF EXISTS (SELECT name FROM sysindexes 
      WHERE name = 'IX_HYATISILACTESLIMALINAN_ITEMID_HYATISID')
   DROP INDEX HYATISILACTESLIMALINAN.IX_HYATISILACTESLIMALINAN_ITEMID_HYATISID
GO

IF EXISTS (SELECT name FROM sysindexes 
      WHERE name = 'IX_HYATISILACTESLIMALINAN_HYATISID_ITEMID')
   DROP INDEX HYATISILACTESLIMALINAN.IX_HYATISILACTESLIMALINAN_HYATISID_ITEMID
GO
